PhpStorm 9.0.0 Help

Using Drupal with PhpStorm

You can use PhpStorm as an IDE for Drupal development including modules, themes, and core. The supported versions are 6, 7, and 8 .

PhpStorm provides integration between the Symfony2 framework and Drupal 8 while developing Drupal modules and core.

In this part:

See Also

Last modified: 7 August 2015